Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 08:49:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">Dear Centre PointTeam,<div><br></div>
<div>Its completely wrong to proportionately use the voucher amount for the defect shirt.</div>
<div>For your kind information that Vocher you have given is the just refund of my money for cheating me by sending the defect shirt its not at all any benefits given to me from your side.</div>
<div><br></div>
<div>I paid for that Shirt is RO - 7.2 and its a defect shirt whihc I return to you  so I have to get refund of the RO -7.2 which I lost. I dont need any extra payment from your crap company. Just pay my money back and finish the matter.</div>
<div>And I dont need any vouchers and all as who want to deal with the cheating company like you in future. so just refund the money back to my bank card only from where you got the payment thats it.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 16, 2022 at 6:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Santhosh ,<br><br>
</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;word-break:break-word;box-sizing:border-box;color:rgb(0,0,0)' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Please note the paid amount for order 1688674161 was 7.2 and 3 the value of the voucher 049-99BS-PFG9-LWWW-P5<br> that have been used, so you have returned one item, the refund amount of 5.08 and 2.11 is a non-refundable amounts it's form the value of the voucher.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><b><i style="background-color:rgb(204,102,204)">Thanks &amp; Regards,</i></b></div>
<b><div><b><br></b></div>
<span style="background-color:rgb(51,204,255)">Santhosh Kumar. P</span></b><div><b style="background-color:rgb(51,204,255)">GSM Oman: +968 96242470</b></div>
<div><b style="background-color:rgb(51,204,255)">GSM India : +91 7349336470</b></div>
</div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995040